.card {
  border: 1px solid #D58C51;
  width: 280px;
  padding: 43px 10px 35px;
}

.card__title, .price {
  font-weight: 500;
  font-size: 17px;
  color: #FFFFFF
}

.card__title {
  height: 45px;
}

.card__description {
  height: 68px;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF
  
}

.card__price {
  margin-top: 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
  font-size: 17px;
}

.card__price span {
  font-weight: 400;
  font-size: 14px;
}

.plus {
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 19px;
  font-weight: 700;
}